auto Plugin update not possible (3 posts)

  1. elmer525e
    Posted 1 year ago #


    I want to run some auto updates for plugins running on http://www.spectrumconsult.net. I get asked connection information, I enter the data > message wrong user/pass. Contact your host. WTF!? Works fine on Filezilla. there is an ( and @ in the password, could that be it?
    Only other reason I can think of is explicit FTP over TLS required. I read all the threads on this forum and more, nothing helps, nothing works. Please HELP!

  2. jennybeaumont
    Posted 1 year ago #

    hi there,

    have you tried contacting your host? maybe they can help.


  3. elmer525e
    Posted 1 year ago #

    My host is not very cooperative... But I still think it's a WP issue. Access to files is not blocked completely, it's just that wp plugin uipdates cannot get access. When using wp 3.7 I had no such issues...

Topic Closed

This topic has been closed to new replies.

About this Topic